from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XPropertyControlContext(XPropertyControlObserver, Protocol):
    def activateNextControl(self, CurrentControl: XPropertyControl) -> None: ...
